Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.9.8.6.0_rc1, 0.10.2, 0.10.3 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 0.9.8.6.0_rc1, 0.10.2, 0.10.3 ]
0.10.3 : 0 I, S ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5
0.10.2 : 0 I, S ~amd64 ~x86 alpha arm arm64 hppa ia64 ~ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.10.3
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 0.10.3
0.9.8.6.0_rc1 : 0 I, S ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ ppc, x86 ], potential: [ ~amd64 ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(0), stabled arches: [ ppc, x86 ], potential: [ ~amd64 ]
This package needs a new maintainer!
If you are interested in helping with the maintenance of omake, please get in touch with our Proxy Maintainers team.

Package Metadata

Changelog